### Method

# Ggit CloneOptions set_fetch_options

#### Declaration [src]

    void
    ggit_clone_options_set_fetch_options (
      GgitCloneOptions* options,
      GgitFetchOptions* fetch_options
    )

#### Description [src]

Set the fetch options object.

#### Parameters

`fetch_options`

  Type: `GgitFetchOptions`

  A `GgitFetchOptions` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.